/* CSS Document */
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #f7f7f7;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
    font-family: myFirstFont;
    src: url(../fonts/PetitFormalScript-Regular.ttf);
}
#main_wrapper
{
	width:100%;
	height:auto;
	border:0px solid red;
}
#header
{
	width:100%;
	height:auto;
	padding:10px;
	background:#fff;
}
#header [class*='col-']
{
	border:0px solid #F47467;
}
#logo
{
	width:100%;
	display:block;
	border:0px solid red;
	
}
#logo img
{
	max-width:100%;
	
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}

#icon
{
	width:100%;
	display:block;
	border:0px solid green;
	text-align:center;
}
#icon li
{
	text-align:center;
	padding: 36px 5px 16px;
    font-size: 1em;
    font-weight: bold;
    text-transform: capitalize;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#icon li img
{
	display:block;
	margin:0px auto;
	transition:all ease 1.5s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#booking
{
	width:100%;
	display:block;
	border:0px solid green;
	padding: 0px 0px;
}
#btn {
	width:100%;
    display: inline-block;
    padding: 25px 12px;
    margin-bottom: 0;
    font-size: 20px;
    text-transform:uppercase;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	 background-image: none;
    border: 1px solid transparent;
   font-weight:bold;
    color: #fff;
    text-decoration:none;
	background:#f38900;
	font-family: 'Open Sans', sans-serif;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
 .navbar
{
	border:none;
	box-shadow:none;
	border-radius:0px;
	margin-bottom:0px;
}
.navbar-default
{
	background: #31190d;
}
.navbar-collapse
{
	padding:0px;
}
.navbar-default .navbar-nav>li>a
{
	color:#FFFFFF;
	font-weight:normal;
	text-transform:uppercase;
	font-size:14px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color:#F4F3F3;
    background-color: transparent;
}
.nav>li>a
{
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}

/*--############## End Slider  ##########*/
.slider-wrapper
{
	width:100%;
	background:url(../images/bg_texture.jpg) top center;
}
.jssorb05{position:absolute}
.jssorb05 div,.jssorb05 div:hover,.jssorb05 .av{position:absolute;width:16px;height:16px;background:url('../images/b05.png') no-repeat;overflow:hidden;cursor:pointer}
.jssorb05 div{background-position:-7px -7px}
.jssorb05 div:hover,.jssorb05 .av:hover{background-position:-37px -7px}
.jssorb05 .av{background-position:-67px -7px}
.jssorb05 .dn,.jssorb05 .dn:hover{background-position:-97px -7px}
.jssora22l,.jssora22r{display:block;position:absolute;width:40px;height:58px;cursor:pointer;background:url('../images/a22.png') center center no-repeat;overflow:hidden}
.jssora22l{background-position:-10px -31px}
.jssora22r{background-position:-70px -31px}
.jssora22l:hover{background-position:-130px -31px}
.jssora22r:hover{background-position:-190px -31px}	
.jssora22l.jssora22ldn{background-position:-250px -31px}
.jssora22r.jssora22rdn{background-position:-310px -31px}
.jssora22l.jssora22lds{background-position:-10px -31px;opacity:.3;pointer-events:none}
.jssora22r.jssora22rds{background-position:-70px -31px;opacity:.3;pointer-events:none}

.jssor_1
{
	position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1300px; height: 550px; overflow: hidden; visibility: hidden;
}
#loading
{
	position: absolute; top: 0px; left: 0px;
}
#div_1
{
	filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;
}
#div_2
{
	position:absolute;display:block;background:url('../images/loading.gif') no-repeat center center;top:0px;left:0px;width:100%;height:100%;
}
#slides_1
{
	cursor: default; position: relative; top: 0px; left: 0px; width: 1300px; height: 550px; overflow: hidden;
}
.data_1
{
	display: none;
}
#navigator_1
{
	bottom:16px;right:16px;
}
#prototype_1
{
	 width:16px;height:16px;
}
#arrowleft_1
{
	top:0px;left:8px;width:40px;height:58px;
}
#arrowleft_2
{
	top:0px;right:8px;width:40px;height:58px;
}
.slider
{
	width:100%;
	max-height:480px;
	overflow:hidden;	
	border:0px dotted blue;
		}
.slider img
{
	width:100%;
}

#middle-wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	background:linen /*url(../images/middle-bg.jpg) top center; */
	
}
#left-part
{
	width:100%;
	border:0px solid blue;
	display:block;
	float:left;
	
}
#reception-part
{
	text-align:center;
	padding: 20px 5px;
	border:0px solid red;
	box-shadow:inset 5px 5px 70px gray;
}
#left-part #btn {
    width: 70%;
    margin-bottom: 20px;
    padding: 15px 12px;
}
#reception-part p {
    font-size: 16px;
    font-weight: bold;
	text-transform:capitalize;
}
#reception-part p span{
    font-size: 15px;
    font-weight: normal;
	
}
#reception-part h5
{
	font-weight:bold;
	text-transform:capitalize;
	text-align:left;
	line-height:25px;
}
#reception-part h5 span
{
	font-weight:normal;
	
}
#parking
{
	width:100%;
	display:block;
	border:0px solid green; 
	text-align: center;
	background: #fff;
} 
#parking li
{
	text-align:center;
	padding: 6px 15px 5px;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#parking li img
{
	display:block;
	margin:0px auto;
	transition:all ease 1.5s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#hotel-facilities
{
	width:100%;
	display:block;
	border:0px solid brown; 
}
#facility_img
{
	width:100%;
	display:block;
	border:0px solid;
	background:url(../images/facility.jpg) no-repeat top center; 
	background-size:contain;
	filter: contrast(150%) brightness(100%);
}
#facility_img img
{
	width:100%;
	max-height: 300px;
}
#hotel-facilities h4
{text-transform: capitalize;
    font-size: 16px;
    font-weight: bold;
    color: #786141;
}
#hotel-facilities li
{
	list-style-type:square;
	color: #635F5F;
}
#hotel-facilities li span
{
	 color:#000000;
	 text-transform:capitalize; 
}
#right-part
{
	width:100%;
	border:0px solid brown;
	display:block;
	float:left;
}
#right-head
{
	width:100%;
	display:block;
	border:0px dotted blue;
}
#right-head h1
{
	font-size:35px;
	text-transform:capitalize;
	font-weight:normal;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#head-address
{
	width:100%;
	background:url(../images/icon_location.png) no-repeat left center;
	display:block;
	border:0px dashed red;
	padding:5px;
}
#head-address p
{
	padding-left:30px;
	font-weight:bold;
}
#content-part
{
	width:100%;
	display:block;
	border:0px dotted green;
}
#content-part small {
    font-size: 100%;
    color: #000000;
    font-weight: 600;
    text-transform: capitalize;
}
#form-bg {
    border: 1px solid #cecece;
    padding-left: 10px;
    box-shadow: inset 5px 2px 50px #cacaca;
    border-radius: 5px;
}
#form-bg .control-label {
    text-align: left;
}
#content-part h2
{
	text-transform:capitalize;
	color:#786141;
	font-size:22px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#content-part p
{
	text-align: justify;
    line-height: 30px;
    letter-spacing: 1px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#content-part a
{
	font-weight:bold;
	color:#786141;
}

#service-block
{
	width:100%;
	display:block;
	border:1px double gray;
	float:left;
	padding:5px;
	margin-bottom: 10px;
	box-shadow:5px 5px 10px #847e7e;
	border-radius:5px;
}
#service-block-img
{
	width:100%;
	border:0px solid gray;
	float:left;
	display:block;
}
#service-block-text
{
	width:100%;
	border:0px solid brown;
	float:left;
	display:block;
}
#service-block-text h3
{ 
margin-top:0px;
color:#815c41;
text-transform: uppercase;
font-size: 18px;
font-weight: 600;
transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#service-block-text p 
{
	text-align:justify;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;  
}
#service-block-text #btn {
    width: auto;
    padding: 5px 12px;
    font-size: 12px;
	font-weight:normal;
	transition:all ease 1.5s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#apartment-wrapper
{
	width:100%;
	display:block;
	border:0px dotted green;
}
.apart
{
	width:100%;
	display:block;
	border:0px dotted red;
	padding:20px;
	float:left;
}
.apart [class*=col]
{
	border:0px solid pink;
}
#apart-img
{
	width:100%;
	border:0px solid blue;
	display:block;
}
#apart-img img
{
	width:100%
}
#apart-text
{
	width:100%;
	border:0px solid yellow;
	display:block;
}
#apart-text .list-group-item
{
	text-transform:capitalize;
}
#apart-text a.list-group-item-warning, button.list-group-item-warning
{
	color:#854311;
}
#apart-text ul
{
	list-style-image:url(../images/bullet.jpg);
}
#apart-text h2
{
	color:#854311;
	text-transform:capitalize;
	margin-top:0px;
}
#apart-text h2 a
{
	color:#854311;
}
#apart-text h2 a:hover
{
	color:#000000;
	text-decoration:none;
	transition:all ease-in-out 1.2s;
}
#apart-text #btn
{
	font-size:14px;
	padding:5px 12px;
	width:auto;
	font-weight:normal;
	margin-top:20px;
}
#apart-text-img
{
	width:24%;
	display:inline-block;
	border:0px solid red;
	text-align:center;
	
}
#apart-text-img img
{
	max-width:100%;
	transition:all ease-in-out 1s;
}
#apart-text-img img:hover
{
	transform:scale(0.9);
	transition:all ease-in-out 1s;
}

#how-to-reach
{
	width:100%;
	display:block;
	border:1px sloid red;
}
#how-to-reach ul
{
	list-style-image:url(../images/bullet.jpg);
}
#footer
{
	width:100%;
	display:block;
	border:0px dotted blue;
	background:#8a4d16;
	padding:20px;
}
#footer-wrapper
{
	width:100%;
	border:0px solid gray;
	display:block;
	padding:20px;
	float:left;	
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
.block-one
{
	width:100%;
	display:block;
	border:0px solid yellow;
}
.block-one img
{
	max-width:100%;
	border-radius:5px;
	display:inline-block;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}

.block-one .list-inline>li
{
	/*word-wrap:break-word; 
	width:15em;*/
	color:#FFFFFF;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
.block-one .list-inline>li span
{
	/*position: relative;
    top: 15px; */
}
.block-two
{
	width:100%;
	display:block;
	border:0px solid gray;
}
.block-two li a
{
	color:#FFFFFF;
	font-weight: normal;
    text-transform: capitalize;
    line-height: 25px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}

.block-three
{
	width:100%;
	display:block;
	border:0px solid pink;
}
.block-three li a
{
	color:#FFFFFF;
	font-weight: normal;
    text-transform: capitalize;
    line-height: 25px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
.block-four
{
	width:100%;
	display:block;
	border:0px solid blue;
	float:left;
}
/*--############## End Desktop Css ##########*/


/*############################
##		Mobile View: 		##
##							##
##	max-width 0px To 767px 	##
##############################*/
@media only screen and (min-width:0px) and (max-width:767px)
{
	[class*='col-']
	{
		padding:0px;
	}
	#header
	{
		padding:0px;
	}
	#logo
	{
		text-align:center;
	}
#logo img
{
	max-width: 100%;
	max-height:80px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
	padding-bottom:5px;
}
#booking {
    padding: 3px 5px 0px 0px;
}
#icon
{
	float:left;
}
#icon li {
    padding: 5px 1px 2px;
    font-size: 7px;    
    transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#icon li img
{
	width:25px;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#btn {
    padding: 17px 12px;
    font-size: 17px;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#right-part 
	{
		padding:8px;
	}
#right-head h1 
{
    font-size: 25px;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#head-address p
{
	font-size:11px; 
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#content-part h2 
{
	font-size:16px;
	font-weight:bold;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#content-part p {
    text-align: justify;
    line-height: 20px;
    letter-spacing: 0px; 
    font-size: 12px;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#content-part a 
{
	font-size:12px;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#content-part span
{
	font-size:12px;
	transition: all ease 1s;
    -moz-transition: all ease 1s;
    -ms-transition: all ease 1s;
    -o-transition: all ease 1s;
    -webkit-transition: all ease 1s;
}
#service-block-text h3
{
	font-size:14px;
	padding-top: 8px;
	margin-bottom: 0px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
	
}
#service-block-text p
{
	font-size:12px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#apart-text h2
{
	margin-top: 5px;
    margin-bottom: 5px;
	font-size: 18px;
    font-weight: bold;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#apart-text p{
    font-size: 12px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#apart-text li span
{
	font-size:12px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#footer
{
	padding:0px;
}
/*.block-one img {
    width: 60%;
}*/
.block-one {
    text-align: center;
}
.block-one .list-inline>li
{
	width:inherit;
}
.block-one .list-inline>li img
{
	margin:0px auto;
	display:block;
	width: 70%;
    border-radius: 5px;
    box-shadow: 2px 2px 20px #fff;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
.block-one .list-inline>li span {
    font-size: 13px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
}
/*############################
##		Mobile View: 		##
##							##
##	max-width 768px To 992px##
##############################*/
@media only screen and (min-width:768px) and (max-width:991px)
{
	
	#logo img
{
	width:100%;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
	padding-bottom:5px;
}
#icon li
{
	
	padding: 36px 2px 8px;
    font-size: 8px;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
    
}
#icon li img
{
	width:18px;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#btn {
	font-size:16px;
    padding: 20px 12px;
    transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s; 
}
#menu .nav>li>a
{
	padding: 10px 5px;
	font-size:12px;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#reception-part p
{
	font-size:12px;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#reception-part p span
{
	font-size:12px;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#reception-part h5
{
	font-size:12px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#reception-part h5 span
{
	font-size:12px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#parking li {
    font-size:9px;
    padding: 6px 3px 16px;
	transition:all ease 1.5s;
	-moz-transition:all ease 1.5s;
	-ms-transition:all ease 1.5s;
	-o-transition:all ease 1.5s;
	-webkit-transition:all ease 1.5s;
}
#hotel-facilities h4
{
	font-size:14px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#hotel-facilities li span
{
	font-size:12px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#right-head h1 {
    font-size: 25px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#content-part h2
{
	font-size: 20px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#content-part p 
{
	line-height:20px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}

#service-block-text h3
{
	font-size:14px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#service-block-text p
{
	font-size:12px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
.block-one  {
    text-align:center;
}
.block-one img {
    width: 60%;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
.block-one .list-inline>li
{
	width:inherit;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
.block-three li a
{
	font-size:11px;
	line-height:inherit;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
.block-two li a
{
	font-size:11px;
	line-height:inherit;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
#btn {
    font-size: 16px;
    padding: 16px 12px;
	transition:all ease-in-out 1.5s;
	-moz-transition:all ease-in-out 1.5s;
	-ms-transition:all ease-in-out 1.5s;
	-o-transition:all ease-in-out 1.5s;
	-webkit-transition:all ease-in-out 1.5s;
}
}

/*############################
##		Mobile View: 		##
##							##
##	max-width 992 To 1200px ##
##############################*/
@media only screen and (min-width:992px) and (max-width:1200px)
{
	#menu .nav>li>a
{
	padding: 10px 10px;	
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#parking li
{
    padding: 6px 5px 5px;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
.block-one .list-inline>li
{
	width:12em;
	vertical-align:middle;
	transition:all ease 1s;
	-moz-transition:all ease 1s;
	-ms-transition:all ease 1s;
	-o-transition:all ease 1s;
	-webkit-transition:all ease 1s;
}
#icon li {
    text-align: center;
    padding: 36px 2px 16px;
}
}